.rfx-notify-message {
    position:fixed;
    top:0px;
    z-index: 10001;
    min-height: 50px;
    width:inherit;    
    background-color: #c8f6c8;
    color: black;
    padding: 15px;
    -webkit-transition: top 0.5s ease-out,opacity 0.2s ease-out;
    -moz-transition: top 0.5s ease-out,opacity 0.2s ease-out;
    -o-transition: top 0.5s ease-out,opacity 0.2s ease-out;
    transition: top 0.5s ease-out,opacity 0.2s ease-out;    

    visibility:hidden;

    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.rfx-notify-message.success{background-color: #c8f6c8;color:#086102;}
.rfx-notify-message.error{background-color: #f9aaaa;color:#971111;}
.rfx-notify-message.warning{background-color: #f9f9cc;color:#5b5405;}
.rfx-notify-message.info{background-color: #d9edf7;color:#075351;}

.rfx-notify-message table {width:100%;}
.rfx-notify-message .message {width:90%;text-align:left;padding-left:5px;}
.rfx-notify-message .actions {width:10%; text-align:right}
.rfx-notify-message .actions img {height:16px;width:16px;cursor:pointer;}
.rfx-notify-message .actions span{padding-right:5px;}

.rfx-notify-close:hover, .rfx-notify-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}

.successimg{
	height:20px;
	width:20px;
	background: url('../../images/icon-checkmark.png') no-repeat;
	cursor: pointer;
	background-size:20px 20px;
}
.errorimg{
	height:20px;
	width:20px;
	background: url('../../images/icon-no-enter.png') no-repeat;
	cursor: pointer;
	background-size:20px 20px;
}
.warningimg{
	height:20px;
	width:20px;
	background: url('../../images/icon-triangle-alert.png') no-repeat;
	cursor: pointer;
	background-size:20px 20px;
}
.infoimg{
	height:20px;
	width:20px;
	background: url('../../images/legend-blue-new.png') no-repeat;
	cursor: pointer;
	background-size:20px 20px;
}
